Support » Plugin: WooDiscuz - WooCommerce Comments » Kindly update the plugin

  • This plugin is great! But it shows this message “This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress”

    It should be tested!

  • You must be logged in to reply to this review.